Agbot 3.2.22 released


Warning: Declaration of C_DataMapper_Driver_Base::define($object_name, $context = false) should be compatible with C_Component::define($context = false) in /www/htdocs/w009e2f5/wordpress/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/datamapper/class.datamapper_driver_base.php on line 744

Still an Invalid version error on v22
Only those without a pickup pet are affected.
You can avoid having the issue if you read this:

It occur least frequently, it the same issue as before.
We know the issue, it will be fixed.
We can see the issue in LogConsole*.txt
If you still have issue and DC, purchase a monkey or disable item pickup.
Your best bet, is to not pickup anything apart from equipment.
No gold, no alchemy stuff, only valuable rare stuff until the issue is fixed.

Sorry for the inconvenience, at least we are aware of the issue.

————————————–

There we go, v22 out with all the fix

We are now working on making the skill compatible with Europe char
Also making the walking script and buffing a higher priority

Tags: , , , ,

Leave a Reply

*